
<div>
  <div class="col-md-3">
    <div class="card" style="width: 18rem;">
      <img src="{{activity.img}}" class="card-img-top" alt="...">

      <div class="card-body">
        <h5 class="card-title">{{activity.name}}</h5>
        <p class="card-text">{{activity.description}}</p>
      </div>
    </div>
  </div>
</div>
